DOSWRITE(1)

NAME
doswrite - write a file onto an MS-DOS diskette [IBM]

SYNOPSIS
doswrite [-a] drive file

OPTIONS

EXAMPLES

DESCRIPTION

Doswrite writes its stdin to an MS-DOS file. The diskette or partition must be formatted and have an MS-DOS file system already in place, including all the directories leading up to the file. See dosdir on the use of single letter drive codes.